&Browse...=
&Collapse table border=
&Color:=
&Rows spanned:=
&Vertical alignment:=
A&lignment:=
Automatic=
Background=
Baseline=
Borders=
Bottom=
Broders=
Cancel=
Cell &padding:=
Cell &spacing:=
Cell Properties=
Cell Properties...=
Center=
Colu&mns spanned:=
Dar&k border:=
Default=
Hori&zontal alignment:=
In p&ixels=
In pe&rcent=
In perce&nt=
In pi&xels=
Justify=
Layout=
Left=
Light bord&er:=
Middle=
More Colors...=
N&o wrap=
OK=
Right=
Si&ze=
Specify &width:=
Specify hei&ght:=
Table Properties=
Table Properties...=
Top=
Use background pict&ure=
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|